@charset "utf-8";

.pcbr{display:block !important;}
.ptbr{display:block !important;}
.tbr{display:none !important;}
.tmbr{display:none !important;}
.mbr{display:none !important;}
.pc_view{display:block !important;}
.pt_view{display:block !important;}
.tm_view{display:none !important;}
.t_view{display:none !important;}
.m_view{display:none !important;}

#wrap header .header_wrap{max-width:1278px; width:100%; padding:0; }
.scroll_top_wrap{display:none;}



/*section*/
section.section{position:relative; overflow:hidden; }
section.section + section.section{background-color: #fff;}
section.section + section.section .fp-tableCell{padding-top: 0px;}
section.section.fp-auto-height .fp-tableCell{padding-top:0 !important;}
section.section *{box-sizing:border-box; }
section .txt1{font-size: 16px;color: #333333;line-height: 1.7;font-weight: 300;letter-spacing: -0.25px;word-break: keep-all;}
section .sec_title .cate{font-size: 40px;font-family: 'Montserrat';font-weight: 800;color: #270949;line-height: 1em;}
section .sec_title .tit{font-size: 50px;font-family: 'Montserrat';font-weight: 800;line-height: 1.1;color: #1a6ab3;margin: 17px 0 0;letter-spacing: -0.9px;}
section .sec_title .txt1{font-size: 20px;color: #555555;margin-top: 15px;}
section .contents{position: relative;z-index: 10;}
section.merit .list_wrap li, section.customer .list_wrap li, section.customer .list_wrap li a{outline:0;}

#side_nav{position:fixed;top: 50%;right: 2%;transform: translateY(-50%);z-index: 20;}
#side_nav .dot{position:relative;display: block; padding:5px; width: 13px;height: 13px; border: 3px solid #ccc; background:0; border-radius:100%; box-sizing:border-box;margin: 0 auto;}
#side_nav .side_list{position: relative;}
#side_nav li{vertical-align:top;}
#side_nav li + li{margin-top: 20px;}
#side_nav li.on .dot{width: 15px;height: 15px; background:#6c31bf; overflow:hidden; border: 3px solid #6c31bf;}

font, span {
    display: block;
}
.WRAP {
    max-width: 1278px;
    margin: 0 auto;
    position: relative;
}
.TC{text-align:center;}
.TR{text-align:right;}

.w5{width:5%;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w35{width:35%;}
.w40{width:40%;}
.w45{width:45%;}
.w50{width:50%;}
.w55{width:55%;}
.w57{width:57%;}
.w60{width:60%;}
.w65{width:65%;}
.w70{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w90{width:90%;}
.w95{width:95%;}
.w100{width:100%;}

.uli1 li{width:100%;}
.uli2 li{width:50%;}
.uli3 li{width:33.33%;}
.uli4 li{width:25%;}
.uli5 li{width:20%;}
.uli6 li{width:16.6666%;}
.uli7 li{width:14.2857%;}
.uli8 li{width:12.5%;}

.LEFT {
    zoom: 1;
    clear: both;
    overflow: hidden;
}
.LEFT>li {
    float: left;
}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}
.mt110{margin-top:110px !important;}
.mt120{margin-top:120px !important;}
.mt140{margin-top:140px !important;}
.mt160{margin-top:160px !important;}
.disF{display:flex;justify-content:space-between;flex-wrap:wrap;}
.disF.jc{justify-content:center;}
.disF.ac{align-items:center;}
.txt{font-weight:400;line-height:160%;}
.txt.type30{font-size:30px;}
.txt.type29{font-size:29px;}
.txt.type28{font-size:28px;}
.txt.type27{font-size:27px;}
.txt.type26{font-size:26px;}
.txt.type25{font-size:25px;}
.txt.type24{font-size:24px;}
.txt.type23{font-size:23px;font-weight:500;}
.txt.type22{font-size:22px;font-weight:500;}
.txt.type21{font-size:21px;font-weight:500;}
.txt.type20{font-size:20px;font-weight:500;}
.txt.type19{font-size:19px;font-weight:500;}
.txt.type18{font-size:18px;font-weight:500;}
.txt.type17{font-size:17px;font-weight:400;}
.txt.type16{font-size:16px;font-weight:400;}
.txt.type15{font-size:15px;font-weight:400;}
.txt.type14{font-size:14px;font-weight:400;}
.txt.type13{font-size:13px;font-weight:400;}
.txt.type12{font-size:12px;font-weight:400;}
.txt.type11{font-size:11px;font-weight:400;}
.txt.type10{font-size:10px;font-weight:400;}

.fw200{font-weight:200 !important;}
.fw300{font-weight:300 !important;}
.fw400{font-weight:400 !important;}
.fw500{font-weight:500 !important;}
.fw600{font-weight:600 !important;}
.fw700{font-weight:700 !important;}
.fw800{font-weight:800 !important;}

.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb65{margin-bottom:65px!important;}
.mb70{margin-bottom:70px!important;}
.mb75{margin-bottom:75px!important;}
.mb80{margin-bottom:80px!important;}
.mb85{margin-bottom:85px!important;}
.mb90{margin-bottom:90px!important;}
.mb95{margin-bottom:95px!important;}
.mb100{margin-bottom:100px!important;}

.fsM{font-family:'Montserrat'!important;}

.slide_wrap{position:relative;width:100%;height:100%;overflow: hidden;}
.main_slide{position:relative;width:100%;height:100%;overflow: hidden;}
.main_slide .slick-list{height:100%}
.main_slide .slick-track{height:100%}
.main_slide .item{position:relative; height:100%;overflow:hidden; outline:0; }
.main_slide .img{width:100%;height:100%;transform:scale(1.1) rotate(0.00002deg);}
.main_slide .v01 .img{background:url('/bizdemo158852/img/imgs/main_01.jpg')no-repeat center/cover;}
.main_slide .v02 .img{background:url('/bizdemo158852/img/imgs/main_02.jpg')no-repeat center/cover;}

.main_slide .item.on .img{transform:scale(1) rotate(0.00002deg);transition:8s;}
.main_slide .main_title{position: absolute;top: 50%;left:0;width:100%;box-sizing:border-box;text-align:center;transform:translateY(-50%);word-break:keep-all;z-index:2;color: #ffffff;line-height: 1.1;padding: 0 10%;margin-top: -5px;}

.main_slide .main_title .tit{font-size: 46px;font-weight: 800;line-height: 1.05;letter-spacing: 0.25px;font-family: 'Montserrat';}
.main_slide .main_title .tit span{display:inline-block;}
.main_slide .main_title .s_tit{font-size: 31px; color:#cdcdcd; font-weight: 500; line-height: 45px; margin-top: 25px;}


.slide_indicator{position:absolute;bottom: 80px;left:0;width:100%;z-index:10;}
.slide_indicator .inner{position:relative;max-width:300px;width: 100%;margin:0 auto;display:flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}

.main_slide_dot ul{font-size:0;}
.main_slide_dot li{position: relative;width:100px;height: 21px;display:inline-block;vertical-align:middle;font-size: 0;}
.main_slide_dot li button:before{display:block;content:"";line-height: 1em;margin-bottom: 8px;font-size:12px;color:#fff;font-weight:500;font-family:'Montserrat';text-align: center;}
.main_slide_dot li:nth-child(1) button:before{content:"01";}
.main_slide_dot li:nth-child(2) button:before{content:"02";}
.main_slide_dot li:nth-child(3) button:before{content:"03";}
.main_slide_dot li + li{margin-left:15px;}
.main_slide_dot li:after{display:block;content:"";position: absolute;bottom: 0px;left: 0;width: 0;height: 3px;background: #fff;}

.main_slide_dot button{width: 100%;height: 100%;border-bottom:1px solid rgba(255,255,255,0.5);font-size: 0;display: block;}
.main_slide_dot button:after{display: block; content:""; width:0%; height: 3px;}
.main_slide_dot .active:after{width:100%;transition: 5.5s;}
.main_slide_dot .slick-active button{}
.slide_indicator .group{display: flex;flex-wrap: wrap;align-items: center;}
.slide_indicator .btn{width: 8px;height: 15px;}
.slide_indicator .prev{background: url('/img/main/slide_arr_p.png')no-repeat top center;margin-right: 25px;}
.slide_indicator .next{background: url('/img/main/slide_arr_n.png')no-repeat top center;margin-left: 25px;}
.slide_indicator .status_wrap span{display:block; }
.slide_indicator .status_wrap .stop{width: 8px;height: 12px;background:url('/img/main/stop_i.png')no-repeat top center;}
.slide_indicator .status_wrap .play{width:8px; height:9px; background:url('/img/main/start_b.png')no-repeat top center;}



.sec2 .sec_title{width:50%; padding-right:80px; }
.sec2 .sec_title .tit{line-height: 1.05;}
.sec2 .sec_title .tit span{height: 67px;display: inline-block;vertical-align: top;margin-top: 15px;}
.sec2 .sec_title .tit span img{display: inline-block;vertical-align: top;}
.sec2 .contents{margin-top: 25px;width: 60%;padding-right: 100px;}
.sec2 .contents .text_box{}
.sec2 .contents .text_box .title{font-size: 20px;color: #222222;margin-bottom: 10px;}
.sec2 .contents .text_box .txt1{font-size: 17px;color: #555555;}
.sec2 .contents .list_wrap{margin-top: 125px;display: flex;flex-wrap: wrap;max-width: 480px;}
.sec2 .contents .list_wrap li{width: 33.333%;text-align: center; border-right: 1px solid #fff;}
.sec2 .contents .list_wrap li + li{width:;}
.sec2 .contents .list_wrap li a{display: block;padding: 85px 10px 5px 10px;}
.sec2 .contents .list_wrap li:nth-child(1){background: url('/bizdemo158852/img/imgs/sec2_01.png')no-repeat center top 5px;border-left: 1px solid #fff;}
.sec2 .contents .list_wrap li:nth-child(2){background: url('/bizdemo158852/img/imgs/sec2_02.png')no-repeat center top 5px;}
.sec2 .contents .list_wrap li:nth-child(3){background: url('/bizdemo158852/img/imgs/sec2_03.png')no-repeat center top 5px;}
.sec2 .contents .list_wrap li:nth-child(4){background: url('/bizdemo158852/img/imgs/sec2_04.png')no-repeat center top 5px;}
.sec2 .contents .list_wrap li:nth-child(5){background: url('/bizdemo158852/img/imgs/sec2_05.png')no-repeat center top 5px;}

.sec2 .contents .list_wrap li .tit{font-size: 18px;color: #444444;font-weight: 500;}
.sec2:after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 860px;
    height: 762px;
    height: calc(100% - 200px);
    border-top-left-radius: 280px;
    background: url(/bizdemo158852/img/imgs/sec2.jpg)no-repeat center/cover;
    z-index: 0;
}



.sec3{width:; background:#f5f5f5 !important;}
.sec3:before{display:block;;z-index: 0;}
.sec3 .contents{margin-top: 50px;}
.sec3 .contents .list_wrap{display: flex;flex-wrap: wrap;}
.sec3 .contents .list_wrap li{position: relative;width: calc(33.333333% - 6px);height: 318px;}
.sec3 .contents .list_wrap li:after{display:block;content:"";width: 100%;height: 12px;background: url('/img/main/bg_i.png')repeat;}
.sec3 .contents .list_wrap li + li{margin-left: 9px;}
.sec3 .contents .list_wrap li.list-1{background: url('/bizdemo158852/img/imgs/pro_1.jpg')no-repeat center/cover;}
.sec3 .contents .list_wrap li.list-2{background: url('/bizdemo158852/img/imgs/pro_2.jpg')no-repeat center/cover;}
.sec3 .contents .list_wrap li.list-3{background: url('/bizdemo158852/img/imgs/pro_3.jpg')no-repeat center/cover;}
.sec3 .contents .list_wrap li a{padding: 50px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;width: 100%;height: 100%;text-align: center;}
.sec3 .contents .list_wrap .group{margin-top:25px;}
.sec3 .contents .list_wrap .cate{font-size: 21px;color: #3f3f3f;font-weight: 600;line-height: 1em;margin-top: 10px;}
.sec3 .contents .list_wrap .icon{display: inline-block;width: 125px;height: 125px;border-radius: 50%;margin: 30px 0 20px;}
.sec3 .contents .list_wrap .txt1{color: #3f3f3f;}
.sec3 .contents .list_wrap button{width: 50px;height: 6px;background: url('/img/main/arrow_t1.png')no-repeat center;background-size: 100%;font-size: 0;margin-top: 15px;}


.sec4{background: url('/bizdemo158852/img/imgs/sec4_bg.jpg')no-repeat right top;}
.sec4 .sec_title .tit {color: #fff; text-align:right;}
.sec4 .sec_title .txt1 {color: #fff; text-align:right;}
.sec4 .contents{margin-top: 55px;}
.sec4 .contents .list_wrap{display: flex;flex-wrap: wrap; width:75%; float:right;}
.sec4 .contents .list_wrap li{position: relative;width: calc(33.333333% - 6px);height: 320px; background:rgba(255,255,255,0.2);}
.sec4 .contents .list_wrap li:after{display:block;content:"";width: 100%;height: 12px;background:rgba(255,255,255,0.3);}
.sec4 .contents .list_wrap li + li{margin-left: 9px; }
.sec4 .contents .list_wrap li:hover:after{background:rgba(255,255,255,0.9);}

.sec4 .contents .list_wrap li a{padding: 50px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;width: 100%;height: 100%;text-align: center;}
.sec4 .contents .list_wrap .cate{font-size: 30px;color: #fff;font-family: 'Montserrat';font-weight: 600;line-height: 1em;margin-top: 10px;}
.sec4 .contents .list_wrap .txt1{color: rgba(255,255,255,0.8);}
.sec4 .contents .list_wrap button{width: 50px;height: 6px;background: url('/bizdemo158852/img/imgs/arrow.png')no-repeat center;background-size: 100%;font-size: 0;margin-top: 25px;}


/************************************************************************
* FOOTER *
************************************************************************/
.sec6 footer{width:100%;padding: 15px 0 60px; background:#20283b;}
.sec6 footer font {color:#fefefe;font-weight:100 !important;}

.sec6 footer .bmenu{padding-bottom:15px;}
.sec6 footer .bmenu h1{margin-right:40px;}
.sec6 footer .bmenu .bmenu_link a{padding-left:34px;font-weight:300;color:#fefefe;font-size:13px;opacity: .39;}
.sec6 footer .bmenu .bmenu_link a:hover{color:#fff;opacity: .7;}

.sec6 footer .copy{width:100%;border-top:solid 1px #3c4253;padding-top: 45px;}
.sec6 footer .copy span{font-size:14px;opacity: .5;}



/*motion*/
body{background: #151515;}
#wrap{opacity:0;}
#wrap.ani{opacity:1; }
.main_slide .main_title .tit{opacity:0; transform:translateX(-20px);}
.main_slide .main_title .s_tit{opacity:0; transform:translateX(-30px);}
.main_slide .item{width:;}
.main_slide .main_title{opacity:0; }
.main_slide .item.on .main_title{opacity:1; transition:1.5s 0.3s;}
.main_slide .item.on .main_title .tit{opacity:1; transition:1.5s 0.3s; transform:translateX(0px);}
.main_slide .item.on .main_title .s_tit{opacity:1; transition:1.5s 0.4s;  transform:translateX(0px);}